@import url("260animation.css") screen;

/* CONTENT slider260 */
#content-slider260 {
	width:100%;
	height:130px;
	margin:0px auto 0;	
}
/* slider260 */
#slider260 {
	background:transparent;
	

	height:120px;
	width:260px;
	margin:0px auto 0;
	overflow:visible;
	position:relative;
}
#mask {
background: url("cc_260x120_v3.gif") ;

	overflow:hidden;
	height:120px;
}
#slider260 ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider260 li {
background:#fff;
	width:260px;
	height:120px;
	position:absolute;
	top:-85px;
	list-style:none;
}

#slider260 li.firstanimation2601 {
	-moz-animation:slide260 25s linear infinite;	
	-webkit-animation:slide260 25s linear infinite;		
}
#slider260 li.secondanimation2601 {
	-moz-animation:slide260two 25s linear infinite;
	-webkit-animation:slide260two 25s linear infinite;		
}
#slider260 li.thirdanimation2601 {
	-moz-animation:slide260three 25s linear infinite;
	-webkit-animation:slide260three 25s linear infinite;		
}

